Subject: [.plan] Studentenausweise
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 15 Jan 2013 00:46:37 +0100

Hatte heute sehr viel Spass mit den Ausweiskarten fuer Studenten,
Dozenten, Mitarbeitern, Gaesten usw., die bei den meisten Hoch-
schulen und Mensen eingesetzt werden. Kanns nicht glauben, dass
da wirklich noch so viel kaputte -- im Sinne von gebrochen und
der Hersteller hat das auch bekannt gegeben -- Technologie und
Crypto unterwegs ist. Ohne grossartig Ahnung von den Sachen zu
haben, sagt mit Google, dass Mifare Classic seit 2008 nicht mehr
sicher ist und es gibt immer noch -- die Geldkartenfunktion ist
zwar doof, aber wenn man nicht viel Geld drauflaedt ist der
Schaden dann ja doch meist eher vernachlaessigbar -- zur Schliess-
kontrolle und Zugangsberechtigung einsetzen. Ist ja gruselig...